#hero {
		background: #233d80;
		color: #fff;
		text-align: center;
	}
	h2.explorepathwiia {
    color: white !important;
    font-weight: 500 !important;
}
.assoiu {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
    margin-bottom: 13px;
}
.assoiu h3 {
    font-size: 22px;
    margin-top: 10px;
}
.assoiu img {
    width: 83%;
}
p.shynumber {
    font-size: 43px;
    margin-top: 25px;
}
div#learnearn-holder h2 {
    font-weight: 500 !important;
    margin-top: 4%;
}
div#skyhigh-holder h2 {
    font-weight: 500 !important;
    padding-top: 3%;
    margin-bottom: 0 !important;
}
	#hero *::before,
	#hero *::after {
		display: none;
	}
	#hero .text-container {
		padding-top: 2em;
		padding-bottom: 2em;
	}
	#hero .text-container > * {
		width: 100%;
	}
	#hero img.visible-xs {
		margin-bottom: -6em;
	}
	#hero .top-10 {
		width: 45%;
		max-width: 400px;
	}
	@media (min-width: 768px) {
		#hero {
			display: grid;
			align-items: center;
		}
		#hero > * {
			z-index: 0;
			grid-column: 1;
			grid-row: 1;
			height: 100%;
			align-items: center;
			display: flex;
		}
		#hero #hero-image-container {
			background-size: cover;
			background-position: center;
		}
		#hero #hero-image {
			opacity: 0;
		}
		#hero .top-10 {
			width: 35%;
		}
		#hero.left {
			text-align: left;
		}
		#hero.right {
			text-align: right;
		}
	}
	
	#AOF-Page-Section {
		padding: 2em 0 2em;
	}
	.area-of-focus-list li {
		padding-left: 0;
		padding-right: 0;
	}
	.area-of-focus-list li:nth-child(2n + 1) {
		clear: left;
	}
	.area-of-focus-list a {
		display: block;
		padding: 0 14px 0 0;
		text-decoration: none!important;
		transition: color 0.1s ease-in-out;
	}
	.area-of-focus-list .icon, .area-of-focus-list .rule {
		transition: opacity 0.1s ease-in-out;
	}
	.area-of-focus-list a:hover .icon, .area-of-focus-list a:focus .icon, .area-of-focus-list a:active .icon {
		opacity: 0.8;
	}
	.area-of-focus-list a:hover .rule, .area-of-focus-list a:focus .rule, .area-of-focus-list a:active .rule {
		opacity: 0.5;
	}
	.area-of-focus-list .icon, .area-of-focus-list .rule {
		float: left;
		margin-right: 8px;
	}
	.area-of-focus-list .rule {
		display: none;
		display: inline-block;
		height: 3em;
		width: 2px;
	}
	.area-of-focus-list .icon {
		font-size: 2.5em;
	}
	.area-of-focus-list .applied-science .rule {
		background-color: #226628;
	}
	.area-of-focus-list .aviation .rule {
		background-color: #0a2c4e;
	}
	.area-of-focus-list .business .rule {
		background-color: #f0c859;
	}
	.area-of-focus-list .computers-technology .rule {
		background-color: #bc5e22;
	}
	.area-of-focus-list .engineering .rule {
		background-color: #8b7a4b;
	}
	.area-of-focus-list .safety-security .rule {
		background-color: #0a58b0;
	}
	.area-of-focus-list .space .rule {
		background-color: #383a67;
	}

	.area-of-focus-list .applied-science .icon {
		color: #226628;
	}
	.area-of-focus-list .aviation .icon {
		color: #0a2c4e;
	}
	.area-of-focus-list .business .icon {
		color: #f0c859;
	}
	.area-of-focus-list .computers-technology .icon {
		color: #bc5e22;
	}
	.area-of-focus-list .engineering .icon {
		color: #8b7a4b;
	}
	.area-of-focus-list .safety-security .icon {
		color: #0a58b0;
	}
	.area-of-focus-list .space .icon {
		color: #383a67;
	}

	@media (min-width: 620px) {
		.area-of-focus-list li {
			width: 33.33333333%;
		}
		.area-of-focus-list li:nth-child(1n) {
			clear: none;
		}
		.area-of-focus-list li:nth-child(3n + 1) {
			clear: left;
		}
		.area-of-focus-list .rule, .area-of-focus-list .icon {
			transition: opacity 0.1s ease-in-out, transform 0.1s ease-in-out;
		}
	}
	@media (min-width: 768px) {
		.area-of-focus-list {
		}
		.area-of-focus-list a {
			padding: 0 7px 0 7px;
		}
		.area-of-focus-list li:nth-child(1n) {
			clear: none;
		}
		.area-of-focus-list li {
			clear: none;
			text-align: center;
			width: 20%;
			float: left;
		}
		.area-of-focus-list .rule, .area-of-focus-list .icon {
			float: none;
			margin: 0;
			transition: opacity 0.1s ease-in-out, transform 0.1s ease-in-out;
		}
		.area-of-focus-list .rule {
			display: block;
			height: 3px;
			width: auto;
			margin: 10px 0;
			transform: scaleX(0.8);
		}
		.area-of-focus-list a:hover .rule {
			transform: scaleX(1);
		}
		.area-of-focus-list a:hover .icon {
			transform: translateY(-0.2em);
		}
		.area-of-focus-list .icon {
			font-size: 4em;
		}
	}
	
	div#wiiahomeiconv {
    margin-top: 32%;
}
#airplane-sm{
    position: relative;
}
#airplane-md{
    position: relative;
}
#airplane{
    position: relative;
    left: -250px;
}

div#connections-holder h2 {
    font-weight: 500;
}

div#heights-holder h2 {
    font-weight: 500;
}
img#airplane-sm1 {
   width: 21%;
   z-index: 9999999999999999999999;
   position: absolute !important;
   bottom: 0;
   display: inline-block;
   top: 53.53% !important;
   left: 11% !important;
}
div#fourteen {
    margin-left: 34%;
    background: #00387c;
    padding: 10px;
    font-weight: 100;
    text-align: center;
    color: #fff;
    border-radius: 10px;
    position: absolute;
    height: 160px;
    width: 160px;
    vertical-align: middle;
    display: table;
}
div#ninety-four {
    margin-left: 50%;
    margin-top: 36%;
    background: #0f007a;
    padding: 10px;
    font-weight: 100;
    text-align: center;
    color: #fff;
    border-radius: 10px;
    position: absolute;
    height: 160px;
    width: 160px;
    vertical-align: middle;
    display: table;
}
div#forty-one {
    margin-left: 88%;
    margin-top: 36%;
    background: #0072b2;
    padding: 10px;
    font-weight: 100;
    text-align: center;
    color: #fff;
    border-radius: 10px;
    position: absolute;
    height: 160px;
    width: 160px;
    vertical-align: middle;
    display: table;
}
div#fifth {
    margin-left: 50%;
    margin-top: 71%;
        background: #00387c;
        padding: 10px;
    font-weight: 100;
    text-align: center;
    color: #fff;
    border-radius: 10px;
    position: absolute;
    height: 160px;
    width: 160px;
    vertical-align: middle;
    display: table;
}
.circliful {
    position: relative;
    margin-left: auto;
    margin-right: auto;
}

.circle-text, .circle-info, .circle-text-half, .circle-info-half {
  font-family: Oswald, sans-serif;
  font-weight: 100;
  width: 100%;
  position: absolute;
  text-align: center;
  display: inline-block;
}

.circle-info, .circle-info-half {
	color: #999;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: normal;
}

.circliful .fa {
	margin: -10px 3px 0 3px;
	position: relative;
	bottom: 4px;
}

div#fourteen span {
    display: table-cell;
    vertical-align: middle;
    font-size:68px; 
    font-weight:bold;
}
div#ninety-four span {
    display: table-cell;
    vertical-align: middle;
    font-size: 52px;
    font-weight:bold;
}
div#forty-one span {
    display: table-cell;
    vertical-align: middle;
    font-size: 68px; 
    font-weight:bold;
}
div#fifth span {
    display: table-cell;
    vertical-align: middle;
    font-size: 70px; 
    font-weight:bold;
}

div#heightsCarousel h2 {
    font-size: 173px;
    color: #8fd0ee;
    font-weight: 600;
}
div#skyhigh-holder p {
    text-shadow: none;
}
#one-thousand-hours{
    padding: 70px 70px 95px 70px;
    background-color: #00387c;
    margin-left: 23% !important;
    width: 100%;
    border-top-left-radius: 45px;
    border-bottom-right-radius: 45px;
}
div#one-hundred-thousand {
    margin-top: 26%;
    overflow: hidden;
    display: block;
        font-weight: 400;
}
div#over-one-hundred{
    height: 180px;
    width: 180px;
    line-height: 1;
    font-size: 34px;
    top: 24%;
    left: 25%;
}

div#one-hundred {
    margin-top: 36%;
    overflow: hidden;
    display: block;
        font-weight: 400;
}
#six {
    height: 120px;
    width: 120px;
    line-height: 1.3;
    font-size: 21px;
    bottom: 20%;
    left: 49%;
    background-color: rgb(40, 66, 103);
}
div#twenty-two {
    margin-top: 35%;
    overflow: hidden;
    display: block;
        font-weight: 400;
}

div#ninety {
    margin-top: 30%;
    overflow: hidden;
    display: block;
        font-weight: 400;
}

div#two-hundred-fifty {
    margin-top: 35%;
        font-weight: 400;
}
div#one-hundred-thousand a {
    color: white !important;
}

div#one-hundred a {
    color: black !important;
}

div#twenty-two a {
    color: white !important;
}

div#ninety a {
    color: black !important;
}

div#two-hundred-fifty a {
    color: white !important;
}
.top-10{
    width: 100%;
}
#buildid{
    position:relative;
    width:100%;
    height:22rem;
    overflow:visible;
}
#network-layer-2{
    position: absolute;
    width: 100%;
    height: 200%;
    top: -99.90000000000055px;
    background: url(../images/network-layer-2.png) 50% 0%;
}
#network-layer-3{
    position: absolute;
    width: 100%;
    height: 200%;
    top: 66.80000000000018px;
    background: url(../images/network-layer-1.png) 50% 0%;
}
#buildid .container{
    position:relative;
    height: 100%;
}
#one-twenty{
    color: white;
    height: 200px;
    width: 200px;
    line-height: 1.2;
    font-size: 36px;
    bottom: 4%;
    left: 1%;
    background-color: rgb(40, 66, 103);
}
#over-two-fifty {
    height: 180px;
    width: 180px;
    line-height: 1;
    font-size: 55px;
    top: 16%;
    right: 20%;
}
#three-hundred {
    height: 130px;
    width: 130px;
    line-height: 1;
    font-size: 30px;
    top: 4%;
    background-color: rgb(40, 66, 103);
    right: 0%;
}
#earth-holder1{
    background-image: url('../images/homeplanbg1.webp');background-repeat: no-repeat;min-height: 1000px !important;background-position: bottom;background-attachment: fixed;background-size: cover;
}
@media (min-width: 1680px) and (max-width: 1919px)  {
    img#airplane-sm1 {
    width: 24%;
    bottom: 0;
    top: 53.55% !important;
    left: 6% !important;
}
}
@media (min-width: 1600px) and (max-width: 1679px)  {
    div#ninety-four {
    margin-left: 55%;
    margin-top: 36%;
}
img#airplane-sm1 {
    width: 25.8%;
    bottom: 0;
    top: 53.35% !important;
    left: 6% !important;
}
#one-thousand-hours {
    margin-left: 28% !important;
}
}

@media (min-width: 1530px) and (max-width: 1599px)  {
    img#airplane-sm1 {
    width: 24%;
    top: 54.56% !important;
    left: 7% !important;
}
div#fourteen {
    margin-top: 5%;
}
div#ninety-four {
    margin-left: 51%;
    margin-top: 39%;
}
}

@media (min-width: 1440px) and (max-width: 1529px)  {
    img#airplane-sm1 {
    width: 24.3%;
    bottom: 0;
    top: 54.87% !important;
    left: 7% !important;
}
div#ninety-four {
    margin-left: 73%;
    margin-top: 37%;
}
div#forty-one {
    margin-left: 75%;
    margin-top: 0%;
}
div#fifth {
    margin-left: 54%;
    margin-top: 71%;
}
#one-thousand-hours {
    margin-left: 16% !important;
}
}

@media (min-width: 1400px) and (max-width: 1439px)  {
    img#airplane-sm1 {
    width: 25.6%;
    bottom: 0;
    top: 54.1% !important;
    left: 7% !important;
}
#one-thousand-hours {
    margin-left: 13% !important;
}
div#ninety-four {
    margin-left: 73%;
    margin-top: 37%;
}
div#forty-one {
    margin-left: 75%;
    margin-top: 0%;
}
div#fifth {
    margin-left: 54%;
    margin-top: 71%;
}
}


@media (min-width: 1366px) and (max-width: 1399px)  {
    img#airplane-sm1 {
    width: 26%;
    bottom: 0;
    top: 54.33% !important;
    left: 8% !important;
}
div#ninety-four {
    margin-left: 75%;
    margin-top: 36%;
}
div#forty-one {
    margin-left: 73%;
    margin-top: 0%;
}
div#fifth {
    margin-left: 56%;
    margin-top: 70%;
}
#one-thousand-hours {
    margin-left: 10% !important;
}
}
@media (min-width: 1360px) and (max-width: 1365px)  {
    img#airplane-sm1 {
    width: 26%;
    bottom: 0;
    top: 53.76% !important;
    left: 6% !important;
}
div#ninety-four {
    margin-left: 75%;
    margin-top: 36%;
}
div#forty-one {
    margin-left: 73%;
    margin-top: 0%;
}
div#fifth {
    margin-left: 56%;
    margin-top: 70%;
}
#one-thousand-hours {
    margin-left: 10% !important;
}
}
@media (min-width: 1280px) and (max-width: 1359px)  {
  img#airplane-sm1 {
        width: 26.8%;
        bottom: 0;
        top: 54.54% !important;
        left: 3% !important;
    }
div#ninety-four {
    margin-left: 75%;
    margin-top: 36%;
}
div#forty-one {
    margin-left: 73%;
    margin-top: 0%;
}
div#fifth {
    margin-left: 56%;
    margin-top: 70%;
}
    #one-thousand-hours {
        margin-left: 17% !important;
        width: 80%;
    }
}

@media (min-width: 1024px) and (max-width: 1279px)  {
    img#airplane-sm1 {
          width: 24%;
          bottom: 0;
          top: 58.25% !important;
          left: 5% !important;
}
div#number-one-row .col-lg-8 {
    width: 100%;
    display: inline-block;
}
div#ninety-four {
    margin-left: 75%;
    margin-top: 36%;
}
div#forty-one {
    margin-left: 73%;
    margin-top: 0%;
}
    div#fifth {
        margin-left: 34%;
        margin-top: 36%;
    }
    #one-thousand-hours {
        margin-left: 17% !important;
        width: 80%;
        padding: 75px 25px;
    }
}
@media (min-width: 240px) and (max-width: 599px)  {
    .list-unstyled {
           padding-left: 0;
        list-style: none;
        padding-right: 0;
        line-height: normal;
        display: block;
        text-align: left;
}
    .list-unstyled li {
        margin-bottom: 10px;
        width: 50% !important;
        text-align: left;
        display: block !important;
    }
    ul.area-of-focus-list.list-unstyled img {
    width: 25px;
    float: left;
}
ul.area-of-focus-list.list-unstyled .name {
    font-size: 13px;
}
#AOF-Page-Section {
    padding: 0em 0 2em !important;
}
.news-holder .col-xs-6 {
    width: 100% !important;
}
.news-holder h2 {
    margin-top: 0 !important;
}
.news-holder h2 small {
    float: left !important;
}
.owl-theme .owl-nav [class*="owl-"] {
    font-size: 19px !important;
}
.area-of-focus-list .aviation .rule {
    background-color: transparent;
}
img#airplane-sm1 {
    display: none;
}
.area-of-focus-list .business .rule {
		background-color: transparent;
	}
	.area-of-focus-list .computers-technology .rule {
		background-color: transparent;
	}
	.area-of-focus-list .engineering .rule {
		background-color: transparent;
	}
	.area-of-focus-list .safety-security .rule {
		background-color: transparent;
	}
	.area-of-focus-list .space .rule {
		background-color: transparent;
	}
	.area-of-focus-list .applied-science .rule {
    background-color: transparent;
}
.area-of-focus-list a {
    padding: 0;
}
.news-icon {
    display: none;
}
.owl-carousel.owl-loaded {
    display: block;
    margin-top: 5%;
}
div#skyhigh-holder .col-md-6 {
    width: 100%;
}
div#fourteen {
    margin-left: 0;
    background: #00387c;
}
.skyhigh-dot {
    position: relative !important;
}
div#ninety-four {
    margin-left: 0px;
    margin-top: 0;
    background: #0f007a;
}
div#forty-one {
    margin-left: 0;
    margin-top: 0;
    background: #0072b2;
    /* border-left: 0px solid #fff; */
}
div#fifth {
    margin-left: 0px;
    margin-top: 0;
    background: #00387c;
}
#one-thousand-hours {
    padding: 30px;
    background-color: #00387c;
    margin-left: 0;
    width: 100%;
    border-top-left-radius: 45px;
    border-bottom-right-radius: 45px;
    height: auto;
    display: inline-block;
    margin-top: 6%;
    margin-left: 0 !important;
}
.akymob{
    height: auto !important;
}
div#heightsCarousel h2 {
    font-size: 118px;
    color: #8fd0ee;
    font-weight: 600;
}
#heightsCarousel .carousel-col-left {
    text-align: center;
    padding-top: 30px;
    padding-bottom: 0 !important;
}
.skyhigh41class {
            margin-left: 0;
        width: 100%;
        display: inline-block;
    height: auto !important;
}
.skyhigh41class .skyhigh-dot {
    width: 45% !important;
    float: left;
    margin-left: 9px !important;
}
div#skyhigh-row3 {
    display: none;
}
div#fourteen span {
    font-size: 50px;
}
div#ninety-four span {
    font-size: 50px;
}
div#forty-one span {
    font-size: 50px;
}
div#fifth span {
    font-size: 50px;
}
}